        

/* For contact form */
.reply_yn { width: 75px; }
.reply-requested { max-width:300px; display:none; }
.es_contact_form_description textarea {
	resize: vertical;
	min-height: 100px;
}
    
    
    
/* Login pages */
body, html { background-color: #5d7645; color: #000; }
.margin-bottom10 { margin-bottom: 10px; }
.margin-bottom20 { margin-bottom: 20px; }
        
h1 { color: #f1f1f1; font-size: 20px; margin: 5px 0px 15px 0px; }
h3 { font-size: 20px; margin: 0px;}
        
        
        .full-width { width: 100% }

        .site-url { max-width: 85%; margin: 0 auto;  }
        
        .login-container {          
            margin: 0 auto; 
            background-color: #ffffff;
            border-radius: 4px;
            max-width: 90%;
        }
        
        
        .login-form {
            border-bottom: solid 1px #29354a;
            padding-top: 20px;
            padding-bottom: 20px;
        }
        
        .login-form,
        .login-extras {
            padding-right: 20px;
            padding-left: 20px;
        }
        
        .login-extras {
            padding-top: 20px;
            padding-bottom: 20px;
            border-radius: 4px;
            background-color:#eaeaea;
        }
        
        a { text-decoration:underline; cursor:pointer; }

      
      
      .message {
        padding: 15px 10px 10px 20px;
        margin-bottom: 20px;
        background-color: #f2dede;
        color: #a94442;
      }
      
  




@media screen and (min-width: 450px) {
   
   h1 { font-size: 24px; }
  
   
   .site-url { max-width: 415px; }
    .login-container {
       max-width: 425px;
       
    }
    
    .login-form-pad-bottom {padding-bottom: 40px; } 
        .login-form {
            padding-top: 40px;
          }
        
    .login-form,
    .login-extras {
        padding-right: 60px;
        padding-left: 60px;
    }  
    
    
    .portal-outer {
        display: table;
        position: absolute;
        height: 100%;
        width: 100%;
        margin-top:auto;
    }
    
    .portal-middle {
        display: table-cell;
        vertical-align: middle;
    }
    
    .portal-inner {
        margin-left: auto;
        margin-right: auto; 
    }
    
        

}  